/*
Theme Name: Trackchair
Theme URI: http://thetrackchair.com/
Template: hello-elementor
Author: WP CodeUs
Author URI: https://wpcodeus.com/
Description: A custom theme for Trackchair. Requires Hello Elementor theme.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.5.1774313653
Updated: 2026-03-23 19:54:13

*/

h6 {
    position: relative;
}
h6::before {
    content: "";
    display: inline-block;
    margin-right: 8px;
    height: 16px;
    position: relative;
    vertical-align: middle;
    bottom: 2px;
    width: 16px;
    background-image: url('/wp-content/uploads/2025/11/Vector-6.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.tc-testimonial-name h5 {
    position: relative;
}
.tc-testimonial-name h5::before {
    content: "";
    display: inline-block;
    margin-right: 8px;
    height: 24px;
    position: relative;
    vertical-align: middle;
    bottom: 2px;
    width: 24px;
    background-image: url('/wp-content/uploads/2025/11/Frame-17.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.tc-header-left {
    display: inline-block;
    position: relative;
}
.tc-header-logo-default, .tc-header-logo-hover {
    position: absolute !important;
    top: 0;
    left: 0;
}
.tc-header-logo-default img {
    -moz-transition: opacity 0s ease;
    -webkit-transition: opacity 0s ease;
    -o-transition: opacity 0s ease;
    transition: opacity 0s ease;
    opacity: 1;
}
.tc-header-logo-hover img {
    -moz-transition: opacity 0s ease;
    -webkit-transition: opacity 0s ease;
    -o-transition: opacity 0s ease;
    transition: opacity 0s ease;
    opacity: 0;
}
.tc-header-main:hover .tc-header-logo-default img
.tc-header-left:hover .tc-header-logo-default img, .tc-white-header .tc-header-logo-default img {
    opacity: 0;
}
.tc-header-main:hover .tc-header-logo-hover img, .tc-header-left:hover .tc-header-logo-hover img, .tc-white-header .tc-header-logo-hover img {
    opacity: 1;
}
.tc-header-main.elementor-sticky--active .tc-header-logo-default img {
    opacity: 0 !important;
}
.tc-header-main:hover .tc-header-logo-hover img, .tc-header-main.elementor-sticky--active .tc-header-logo-hover img, .tc-white-header .tc-header-logo-hover img {
    opacity: 1 !important;
}
.tc-header-main:hover, .tc-header-main.elementor-sticky--active, .tc-white-header .tc-header-main {
    background-color: #fff !important;
    border-bottom-color: #00012 !important;
}
.tc-header-main.elementor-sticky--active .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__title, .tc-header-main:hover .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__title, .tc-header-main.elementor-sticky--active .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__dropdown, .tc-header-main:hover .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__dropdown, .tc-white-header .tc-header-main .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__dropdown, .tc-white-header  .tc-header-main .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__title {
    color: #000 !important;
}
.tc-header-main.elementor-sticky--active .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__title:hover, .tc-header-main:hover .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__title:hover, .tc-header-main.elementor-sticky--active .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__dropdown:hover, .tc-header-main:hover .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__dropdown:hover, .tc-header-main.elementor-sticky--active .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item.jet-mega-current-menu-item>.jet-mega-menu-item__inner .jet-mega-menu-item__title, .tc-header-main:hover .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item.jet-mega-current-menu-item>.jet-mega-menu-item__inner .jet-mega-menu-item__title, .tc-white-header .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__title:hover, .tc-white-header .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__dropdown:hover, .tc-white-header .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item.jet-mega-current-menu-item>.jet-mega-menu-item__inner .jet-mega-menu-item__title {
    color: #e7262b !important;
}
.jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-sub-menu, .jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-mega-container {
    position: absolute;
    top: 57px !important;
    z-index: 998;
}
.rank-math-breadcrumb a {
    color: #e7262b !important;
}
.rank-math-breadcrumb span {
    color: #fff !important;
}
.atc-home-find-dealer div.gmw-form-wrapper.horizontal-gray {
    padding-top: 6px !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
    margin-right: 0 !important;
    text-align: right !important;
    border-top: none !important;
    border-bottom: none !important;
}
.atc-home-find-dealer .gmw-field-label {
    display: none !important;
}
.gmw-form-field-wrapper.gmw-locator-enabled .gmw-field-inner .gmw-locator-button.inside {
    bottom: 8px;
}
.e-n-accordion-item-title:hover .e-n-accordion-item-title-text, .e-n-accordion-item[open] > .e-n-accordion-item-title {
    text-decoration: underline;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea, body .gform_wrapper select {
    border: 1px solid #e7e7e7 !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    background-color: #fff !important;
    color: #000cf;
    font-family: 'Satoshi', sans-serif;
    margin-top: 0 !important;
    margin-bottom: 8px !important;
    font-style: normal !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    text-transform: none !important;
    letter-spacing: 0 !important;
    padding: 16px 22px !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, body .gform_wrapper textarea:focus, body .gform_wrapper select:focus {
    border: 1px solid #e8262b !important;
    background-color: #fff !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 13.75px;
    line-height: 0;
    padding-right: 45px;
    padding-left: 45px;
    font-weight: 700;
    background-color: #e8262b;
    color: #fff;
    font-family: 'Satoshi', sans-serif;
    height: 54px;
    font-style: normal;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border-color: #e8262b;
    text-transform: uppercase;
    letter-spacing: 1.25px;
    border-width: 0;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
    background-color: #000 !important;
    border-color: #000 !important;
}
.gform_confirmation_message {
    font-weight: 400 !important;
    background-color: #000 !important;
    color: #fff !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    text-align: center !important;
    padding: 15px 25px;
}
.gform_wrapper .gform_footer {
    margin-top: 5px !important;
}
.gform_wrapper .gfield_required {
    font-size: 10px !important;
    padding-left: 2px !important;
    color: #e8262b !important;
}
.gform_drop_area {
    background-color: #f7f9fc !important;
    background-color: #eff2f5 !important;
}
.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
    padding-bottom: 0 !important;
}
.gform_wrapper.gravity-theme .gfield_label {
    font-size: 14.5px !important;
    padding-bottom: 4px !important;
    font-weight: 500 !important;
    font-weight: 700 !important;
    color: #000;
    font-family: Satoshi;
    text-transform: uppercase;
}
.atc-dealer-hidden-field {
    display: none;
}
.single-post .blog-content h2 {
    font-size: 34px !important;
    line-height: 1.25em !important;
    color: #000 !important;
    letter-spacing: 0 !important;
}
.single-post .blog-content h3 {
    font-size: 27px !important;
    line-height: 1.25em !important;
    color: #000 !important;
    letter-spacing: 0 !important;
}
.single-post .blog-content h4 {
    font-size: 19px !important;
    line-height: 1.25em !important;
    color: #000 !important;
    margin-bottom: -10px !important;
    text-transform: unset !important;
    letter-spacing: 0 !important;
}
.single-post .blog-content .tags_text h5 {
    font-size: 21px !important;
    line-height: 30px !important;
    color: #000 !important;
}
.blog-content .elementor-element .e-con-inner {
    margin-bottom: 40px;
}
.blog-content .elementor-widget-image {
    margin-top: 15px;
    margin-bottom: 14px !important;
    width: 100% !important;
}
.blog-content .elementor-widget-video {
    margin-bottom: 14px !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
}
.blog-content .elementor-button .elementor-button-text {
    text-decoration: none !important;
    color: #fff !important;
}
.blog-content .elementor-widget-gallery {
    margin-bottom: 14px !important;
}
.woocommerce-page .site-main {
    padding-top: 50px;
    padding-bottom: 50px;
}
.product_title.entry-title {
    font-size: 2em !important;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt.disabled {
    background-color: #f78e05;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    padding: 14px 25px;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover {
    background-color: #1a1a1a;
}
.wc-block-cart__submit-button {
    color: #fff !important;
}
.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-name {
    font-size: 0.8em !important;
}
.woocommerce-Tabs-panel--description h2, .related.products > h2, .woocommerce-Tabs-panel--additional_information h2, .woocommerce-Reviews-title {
    font-size: 1.74em !important;
    padding-top: 10px;
}
.woocommerce ul.products li.product .button {
    display: inline-block;
    font-size: 15px;
    background-color: #f78e05;
    color: #fff !important;
    margin-top: 1em;
    margin-top: 7px !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    padding: 12px 23px;
}
.woocommerce ul.products li.product .button:hover {
    background-color: #1a1a1a;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background-color: #f78e05 !important;
    color: #fff !important;
}
.custom-product-categories {
    margin-bottom: -4px !important;
}
.elementor-products-grid ul.products.elementor-grid li.product .attachment-woocommerce_thumbnail {
    border: 1px solid #e7e7e7 !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background-color: #fff !important;
    color: #1a1a1a !important;
    z-index: 2;
    border-bottom-color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    text-decoration: none;
    display: inline-block;
    font-weight: 700;
    color: #1a1a1a !important;
    padding: .5em 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #1a1a1a;
    display: inline-block;
    background-color: #f8f8f8 !important;
    color: #1a1a1a !important;
    position: relative;
    -moz-border-radius: 0 0 0 0 !important;
    -webkit-border-radius: 0 0 0 0 !important;
    -o-border-radius: 0 0 0 0 !important;
    border-radius: 0 0 0 0 !important;
    z-index: 0;
    padding: 0 1em;
    margin: 0 -5px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    left: -5px;
    border-width: 0 1px 1px 0;
    -moz-border-bottom-right-radius: 0 !important;
    -webkit-border-bottom-right-radius: 0 !important;
    -o-border-bottom-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    display: none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    content: " ";
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    z-index: 1;
    border-bottom: 1px solid #1a1a1a !important;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price {
    color: #1a1a1a !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    z-index: 9;
}
.woocommerce table.shop_attributes td p {
    padding: 8px 16px !important;
    margin: 0;
}
.woocommerce div.product form.cart .variations th {
    text-align: left !important;
}
.woocommerce div.product form.cart .reset_variations {
    padding-bottom: 0;
    margin-bottom: 0 !important;
    visibility: visible !important;
}
.woocommerce-product-details__short-description {
    padding-bottom: 15px;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    background-color: #f8f8f8 !important;
    color: #1a1a1a !important;
    position: relative;
    width: auto;
    word-wrap: break-word;
    list-style: none outside;
    border-top: 3px solid #e4e4e4;
    padding: 1em 2em 1em 3.5em;
    margin: 0 0 2em;
}
.woocommerce-Price-amount.amount, .elementor-menu-cart__product-price .product-quantity {
    color: #131313;
}
.elementor-menu-cart__product-name {
    line-height: 1.2 !important;
    padding-bottom: 5px;
    font-weight: 500;
}
.elementor-menu-cart__footer-buttons .elementor-button--view-cart {
    background-color: #131313 !important;
}
.elementor-menu-cart__footer-buttons .elementor-button--checkout {
    background-color: #f78e05 !important;
}
.elementor-menu-cart__footer-buttons .elementor-button--view-cart:hover {
    background-color: #f78e05 !important;
}
.elementor-menu-cart__footer-buttons .elementor-button--checkout:hover {
    background-color: #131313 !important;
}
.added_to_cart.wc-forward {
    margin-left: 10px;
}
.wc-block-components-shipping-rates-control__package input, .wc-block-components-local-pickup-rates-control .wc-block-components-radio-control__input {
    padding: 10px !important;
}
.related.products {
    padding-top: 35px;
}
@media (max-width: 1038px) {
.desktop-only {
    display: none !important;
}
}
@media (max-width: 1028px) {
.jet-mega-menu.jet-mega-menu--layout-dropdown .jet-mega-menu-item__inner {
    padding: 8px 20px !important;
}
.jet-mega-menu.jet-mega-menu--layout-dropdown .jet-mega-menu-sub-menu .jet-mega-menu-item__inner {
    padding-left: 40px !important;
}
.jet-mega-menu.jet-mega-menu--layout-dropdown .jet-mega-menu-list {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
}
@media (max-width: 780px) {
.atc-home-find-dealer div.gmw-form-wrapper.horizontal-gray {
    padding-left: 0 !important;
    text-align: center !important;
}
.atc-home-find-dealer div.gmw-form-wrapper.horizontal-gray input[type="text"] {
    width: 100% !important;
}
div.gmw-form-wrapper.horizontal-gray select {
    padding-left: 17px !important;
}
h6 {
    margin-bottom: -8px !important;
}
}
@media (max-width: 700px) {
.single-post .blog-content h2 {
    font-size: 22px !important;
    line-height: 1.25 !important;
    letter-spacing: 0 !important;
}
.single-post .blog-content h3 {
    font-size: 18px !important;
    line-height: 1.25 !important;
}
}
@media (min-width: 1036px) {
.tc-header-main .jet-mega-menu-sub-menu__list {
    border: 1px solid #e4e4e4d9 !important;
    border-top: none !important;
    padding: 22px !important;
}
}
@media (min-width: 1038px) {
.mobile-only {
    display: none !important;
}
}
@media (min-width: 1160px) {
.tc-header-main:not(.elementor-sticky--active) .jet-mega-menu-item__link--top-level .jet-mega-menu-item__label::before {
    content: "";
    display: inline-block;
    margin-right: 8px;
    height: 16px;
    position: relative;
    vertical-align: middle;
    bottom: 2px;
    width: 16px;
    background-image: url('/wp-content/uploads/2025/11/Frame-210.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.tc-header-main.elementor-sticky--active .jet-mega-menu-item__link--top-level .jet-mega-menu-item__label::before, .tc-header-main:hover .jet-mega-menu-item__link--top-level .jet-mega-menu-item__label::before, .tc-white-header .tc-header-main .jet-mega-menu-item__link--top-level .jet-mega-menu-item__label::before {
    content: "";
    display: inline-block;
    margin-right: 8px;
    height: 16px;
    position: relative;
    vertical-align: middle;
    bottom: 2px;
    width: 16px;
    background-image: url('/wp-content/uploads/2025/11/Vector.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
}
